Minecraft Wiki
Advertisement

Documentation may be created at User:Numbermaniac/common.css/doc.

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

/* Hide ads and promotions */
div[id^="ad-"], .atflb, .atfmrec, .btflb, .promoSidebar{
display:none;
}
/* I don't need to share anything */
.socialSidebar, #p-sharing.vectorMenu{
display:none;
}
/* That search box is far too small for when I'm on my mobile */
#simpleSearch{
width: 325px !important;
}
input#searchInput{
width: 302px !important;
}
.suggestions.searchbar{
width: 325px !important;
}

/* Taken from Majr: Make toolbox permanently open */
#p-tb div.body {
display: block !important;
}
#mw-panel.collapsible-nav div#p-tb.portal h5 {
background-image: url("http://media-mcw.cursecdn.com/f/fb/Arrow-down.png") !important;
}
/* Prevent pre blocks overflowing and text becoming unreadable */
pre {
overflow-x:auto;
}
/* Taken from Kanegasi's common.css; hide the new users log in the enhanced recent changes */
table[class*="mw-changeslist-log-newusers-"] { display: none; }
Advertisement